<template>
  <div class="subtitle">
    <slot />
  </div>
</template>

<script>
  export default {
    name: 'SubTitle'
  }
</script>

<style lang="scss" scoped>
  @import '~common-components/src/static/css/mixins';

  .subtitle {
    @include font-mixin(16px, 24px, 600, $color-text-base, .4px);

    margin-bottom: 10px;

    .icon {
      margin-left: 3px;
      font-size: 14px;
      font-weight: bold;
      color: $color-grey-span;
    }
  }
</style>